.titleBar { margin-bottom: 5px!important; }

[Erledigt] Welche Box besitze ich?

Dieses Thema im Forum "FRITZ!Box Fon mit internem ISDN-S0-Bus" wurde erstellt von juergenausbw, 11 Feb. 2006.

  1. juergenausbw

    juergenausbw Mitglied

    Registriert seit:
    5 Apr. 2005
    Beiträge:
    365
    Zustimmungen:
    0
    Punkte für Erfolge:
    16
    #1 juergenausbw, 11 Feb. 2006
    Zuletzt bearbeitet: 11 Feb. 2006
    Hallo!

    Habe vor kurzem eine 7050 von freenet bekommen. Da ich den VOIP-Anteil sehe, gehe ich davon aus, dass es sich um eine AVM-Version handelt.
    Die Box meldet sich in der Übersicht mit "FRITZ!Box Fon WLAN 7050, Firmware-Version 14.03.89". Nun wollte ich die "fritz_international_v3.tar" einspielen und erhalte dabei den Fehler "Es trat ein nicht näher spezifizierter Fehler während des Updates auf."

    Woran liegt es? Wer kann mir helfen, handelt es sich doch um eine freenet-Version, die zuerst auf AVM umgestellt werden muß?

    Gruß
    juergenausbw
     
  2. juergenausbw

    juergenausbw Mitglied

    Registriert seit:
    5 Apr. 2005
    Beiträge:
    365
    Zustimmungen:
    0
    Punkte für Erfolge:
    16
    Doch AVM-Version, jedoch Probleme mit Firefox

    Hallo,

    es scheint sich doch um eine AV-Version zu handeln, da nach einem erneutem Versuch mit dem IE alles bestens geklappt hat.
    Kann jemand die Probleme mit dem Firefox bestätigen?

    Gruß
    juergenausbw
     
  3. SnoopyDog

    SnoopyDog Aktives Mitglied

    Registriert seit:
    14 Juli 2005
    Beiträge:
    2,540
    Zustimmungen:
    13
    Punkte für Erfolge:
    48
    Ort:
    Nähe Erlangen
    Hallo! Ich arbeite grundsätzlich nur mit dem Firefox und hatte noch nie Probleme damit an der Box!